function FileData_Pairs(x)
{
x.t("nytro","controller");
x.t("256","512");
x.t("cached","i/o");
x.t("back","i/o");
x.t("card","overview");
x.t("fastpath","nytro");
x.t("fastpath","controller");
x.t("fastpath","write");
x.t("overview","fast");
x.t("controller","card");
x.t("controller","settings");
x.t("settings","fastpath");
x.t("path","feature");
x.t("fast","path");
x.t("write","back");
x.t("write","policy");
x.t("sizes","128");
x.t("ahead","stripe");
x.t("feature","controller");
x.t("2013","lsi");
x.t("2013","2013");
x.t("stripe","sizes");
x.t("db15-001059-00-april","2013");
x.t("read","ahead");
x.t("read","policy");
x.t("policy","cached");
x.t("policy","write");
x.t("policy","read");
x.t("512","db15-001059-00-april");
x.t("i/o","read");
x.t("i/o","policy");
x.t("128","256");
}
